Subject: Re: tools for monitoring HDD usage and CPU usage

From: Jeff Weisberg <[email-masked]>
Date: Sun, 12 Jun 2005 14:29:15 -0400 (EDT)

| My name is Paulus, and I am a beginner user of Argus. I would like to 
| know whether someone can help me with argus monitoring capabilities for 
| HDD space and CPU usage. I have read that Argus can actually use SNMP to 
| get the data about the CPU usage and HDD space, but when I tried to use 
| it, Argus keep giving me a red sign.
| 
| Here is the code that I use for that:
| 
| 	      Service UDP/SNMP {
| 	      oid: .1.3.6.1.2.1.25.3.3.1.6.1
| 	      maxvalue: .8
| 	      label: HDD1
| 	      retries: 5
| 	      }
| 

do you have the hostname and community set correctly somewhere?

	--jeff